CVE-2020-9976

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A logic issue was addressed with improved state management. This issue is fixed in iOS 14.0 and iPadOS 14.0, tvOS 14.0, watchOS 7.0. A malicious application may be able to leak sensitive user information.

References

https://support.apple.com/HT211850

https://support.apple.com/HT211843

https://support.apple.com/HT211844

http://seclists.org/fulldisclosure/2020/Nov/19

http://seclists.org/fulldisclosure/2020/Nov/22

http://seclists.org/fulldisclosure/2020/Nov/20

Details

Source: MITRE

Published: 2020-10-16

Updated: 2021-07-21

Type: CWE-200

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 5.5

Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

Impact Score: 3.6

Exploitability Score: 1.8

Severity: MEDIUM

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
140654Apple iOS < 14.0 Multiple VulnerabilitiesNessusMobile Devices
high